Subject: Tuesday Trading News

From: <[email-masked]>
Date: Tue, 20 Nov 2007 09:07:40 +0700

EnerBrite Takes Off! Shares Climb Over 25% As Volume Rockets!

EnerBrite Technologies Group, Inc. (ET GU) $0.01 UP 25%

We told you on the weekend, this was going to take off. Savvy investors
saw the potential and pulled in as high as 50% on there money today.
This is just warming up. We expect to see even more trading and huge
increase again tomorrow. This is no time to sit on the sidelines. Move
fast on e T g U.